<?php
include "../../inc/inc.koneksi.php";
$kode	= $_POST['kode'];
$exp	= explode(";",$kode);
$koderb	= $exp['0'];
$nourut	= $exp['1'];

$sql 	= mysql_query("SELECT * FROM retur_pb WHERE kode_rb='$koderb' AND no_urut='$nourut'");
$r		= mysql_fetch_array($sql);
$data['nourut']	= $r['no_urut'];
$data['kodest']	= $r['kode_st'];
$data['namast']	= $r['nama_st'];
$data['satuan']	= $r['satuan'];
$data['jmlkirim']= $r['jml_kirim'];
$data['jmlretur']= $r['jml_retur'];
$data['hgbeli']	= $r['hg_beli'];
$data['jumlah']	= $r['jumlah'];
$data['ket']	= $r['keterangan'];
echo json_encode($data);
?>